### Constructor

# Clutter Clone new

#### Declaration [src]

    ClutterActor*
    clutter_clone_new (
      ClutterActor* source
    )

#### Description [src]

Creates a new `ClutterActor` which clones `source`/.

#### Parameters

`source`

  Type: `ClutterActor`

  A `ClutterActor`, or `NULL`.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterActor`

The newly created `ClutterClone`.

The data is owned by the called function.